<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__capsense__ballistic__delta__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_capsense_ballistic_delta_t</compoundname>
    <includes local="no">cy_capsense_lib.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__capsense__ballistic__delta__t_1a454e97190a56ea9075d1764b214203d9" kind="variable" mutable="no" prot="public" static="no">
        <type>int16_t</type>
        <definition>int16_t cy_stc_capsense_ballistic_delta_t::deltaX</definition>
        <argsstring />
        <name>deltaX</name>
        <briefdescription>
<para>X-axis displacement. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" bodystart="212" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" line="212" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__ballistic__delta__t_1a469d02345ffee521218243a7d2e61fb4" kind="variable" mutable="no" prot="public" static="no">
        <type>int16_t</type>
        <definition>int16_t cy_stc_capsense_ballistic_delta_t::deltaY</definition>
        <argsstring />
        <name>deltaY</name>
        <briefdescription>
<para>Y-axis displacement. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" bodystart="213" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" line="213" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Declares Ballistic Displacement structure. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="214" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" bodystart="210" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" line="211" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__capsense__ballistic__delta__t_1a454e97190a56ea9075d1764b214203d9" virt="non-virtual"><scope>cy_stc_capsense_ballistic_delta_t</scope><name>deltaX</name></member>
      <member prot="public" refid="structcy__stc__capsense__ballistic__delta__t_1a469d02345ffee521218243a7d2e61fb4" virt="non-virtual"><scope>cy_stc_capsense_ballistic_delta_t</scope><name>deltaY</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>